@font-face {
  font-family: "io"; /* Project id 5148678 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5148678_2yx7z5eimj5.woff2?t=1774542375119') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148678_2yx7z5eimj5.woff?t=1774542375119') format('woff'),
       url('//at.alicdn.com/t/c/font_5148678_2yx7z5eimj5.ttf?t=1774542375119') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tougao:before {
  content: "\e662";
}

.io-tougaopingtai-xinjiantougao-xuanzhong:before {
  content: "\e608";
}

.io-zaixiantougao:before {
  content: "\e664";
}

.io-wentifankui:before {
  content: "\e6cd";
}

.io-icon-test:before {
  content: "\e605";
}

.io-weituoshouquan:before {
  content: "\e637";
}

.io-ruanjianxiazai:before {
  content: "\e6bc";
}

.io-UPzhuzhishu-normal:before {
  content: "\e61a";
}

.io-ziyong:before {
  content: "\ea66";
}

.io-tansuo:before {
  content: "\e841";
}

.io-duanjuCRM_kuozhan:before {
  content: "\e665";
}

.io-tuijian3:before {
  content: "\e6bb";
}

.io-zaixiankaifa:before {
  content: "\e68f";
}

